[MerlinSkinThemes] - add aarch64 support by dreamer-flt
[enigma2-plugins.git] / audiosync / CONTROL / control
1 Replaces: enigma2-plugin-extensions-ac3lipsync
2 Conflicts: enigma2-plugin-extensions-ac3lipsync
3 Description: Set Audio delay
4 Depends: enigma2